Page MenuHomePhabricator

Allow accessing Wikidata data in other Wikimedia wikis without making them Wikidata clients
Open, LowestPublic

Description

Make Wikidata data accessible in Wikimedia wikis which are not (and will not be) Wikidata clients, including:

  1. wikimediafoundation.org (T135461: Exploratory: Making Wikidata content accessible on foundation.wikimedia.org)
  2. wikitech.wikimedia.org (T171143: Allow accessing Wikidata data in Wikitech)
  3. chapter wikis
  4. Wikimania wikis

For private wikis there may be more issues needing to consider.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 5:32 AM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 11:11 PM
Liuxinyu970226 added a subscriber: Alchimista.EditedAug 28 2017, 3:45 AM

With excluding fishbowls and privates, and wikis that already enabled:
advisory (closed wiki, no idea)
arwikimedia @Isha
bdwikimedia Bengali-Sites
bewikimedia 7 sysops
betawikiversity (T54971)
brwikimedia 8 sysops
cawikimedia 10 sysops
cowikimedia 6 sysops
dkwikimedia 9 sysops
etwikimedia 5 sysops
fiwikimedia 9 sysops
incubator (T54971)
labs (T171143)
labtest (T171143? but that's a test wiki and why not test.wikidata.org?)
login (reason...)
mkwikimedia 4 sysops
mxwikimedia 6 sysops
nlwikimedia 37 sysops
nowikimedia 19 sysops
nycwikimedia 8 sysops
nzwikimedia (closed wiki, no idea)
outreach (T171140)
pa-uswikimedia (closed wiki, no idea)
plwikimedia 40 sysops
ptwikimedia @Alchimista @Waldir
quality (closed wiki, no idea)
ruwikimedia Russian-Sites
sewikimedia WMSE
sources (T54971)
strategy (closed wiki, no idea)
ten (closed wiki, no idea)
trwikimedia 8 sysops
uawikimedia 14 sysops
usability (closed wiki, no idea)
wikimania2005 (closed wiki, no idea)
wikimania2006 (closed wiki, no idea)
wikimania2007 (closed wiki, no idea)
wikimania2008 (closed wiki, no idea)
wikimania2009 (closed wiki, no idea)
wikimania2010 (closed wiki, no idea)
wikimania2011 (closed wiki, no idea)
wikimania2012 (closed wiki, no idea)
wikimania2013 (closed wiki, no idea)
wikimania2014 (closed wiki, no idea)
wikimania2015 (closed wiki, no idea)
wikimania2016 (closed wiki, no idea)
wikimania2017 27 sysops
wikimania2018 Base...

Lydia_Pintscher lowered the priority of this task from Normal to Lowest.Aug 28 2017, 7:39 AM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

What's the concrete use cases for these wikis?

This might also apply to Wikipedia projects.

@ValterVB brought one up at Project chat#Wikipedia project closed: How to do ?.

The sample is read-only for 10 years.